# Documentation on how to configure the bundle can be found at: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"
    filter_sets:
        medium_size:
            filters:
                thumbnail:
                    size: [300, 300]
                    mode: outbound

        large_avatar:
            filters:
                thumbnail:
                    size: [200, 200]
                    mode: outbound

        medium_avatar:
            filters:
                thumbnail:
                    size: [100, 100]
                    mode: outbound

        small_avatar:
            filters:
                thumbnail:
                    size: [50, 50]
                    mode: outbound

        favicon_size:
            filters:
                thumbnail:
                    size: [40, 40]
                    mode: outbound